{
    "path": "$OET_PATH/testcases/function_test/pkg_test/cdrdao/cdrdao-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_cdrdao-help_install",
            "desc": "测试 cdrdao-help 软件包能否通过包管理器成功安装。"
        },
        {
            "name": "test_cdrdao-help_installed",
            "desc": "测试 cdrdao-help 软件包是否已成功安装在系统中。"
        },
        {
            "name": "test_cdrdao-help_manpage",
            "desc": "测试 cdrdao-help 软件包是否提供了有效的 man 手册页，并能正确显示。"
        },
        {
            "name": "test_cdrdao-help_info",
            "desc": "测试 cdrdao-help 软件包是否提供了 info 格式的文档，并能正确访问。"
        },
        {
            "name": "test_cdrdao-help_remove",
            "desc": "测试 cdrdao-help 软件包能否通过包管理器被干净地卸载。"
        }
    ]
}